<%- contentFor('content') %>
<div class="root-wrapper">
  <div class="wrapper" style="padding-top:30px;">
      <div class="container">
          <div class="row">

            <div class="col-md-8 col-md-offset-2">
              <div class="col-md-6">
                <h1>Oops!</h1>
                <h3>Halaman yang anda cari tidak ditemukan.</h3>
                <h4>Silahkan kembali ke <a href="/">halaman utama</a>.</h4>
              </div>
              <div class="col-md-6" style="text-align:middle;">
                <img src="/images/404.png" />
              </div>
            </div>
          </div>

      </div>
  </div>
</div>